.minicart-items .product-item-details .product-item-name a {
    color: #444;
}

a.action.viewcart span {
    color: #000;
}

.cart.table-wrapper .col.qty,
.cart.table-wrapper .col.price,
.cart.table-wrapper .col.subtotal {
    text-align: center;
}

.cart-container .cart-summary {
    background: #f9f9f996;
    border-radius: 8px;
    border: 1px solid #0000001A;
}

button.action.update {
    border: 1px solid #0000001A;
    background: #E5E7EB;
    border-radius: 5px;
    padding: 10px 20px;
}

form#discount-coupon-form button.action.apply.primary {
    background: #000;
    color: #fff;
    padding-left: 35px;
    padding-right: 35px;
    height: 32px;
    position: relative;
    top: 0px;
    border: 1px solid #000;
    box-shadow: none;
    margin: 0;
}

.minicart-items .product-item-details .details-qty {
    display: none;
}

.cart.table-wrapper th.col.qty {
    display: none;
}
tr.item-info {
    border-bottom: 1px solid #0000001A;
}
.cart.table-wrapper td.col.qty {
    display: none;
}
.cart.table-wrapper .actions-toolbar {
    margin-top: 15px;
}
.cart.table-wrapper .product-image-wrapper {
    border: 1px solid #0000001A;
    border-radius: 6px;
}
form#discount-coupon-form {position: relative;}
form#discount-coupon-form .actions-toolbar {
    position: absolute;
    top: 28px;
    right: 0;
    text-align: right;
}
a.action.multicheckout {
    color: #333;
    text-decoration: underline;
}
.cart.table-wrapper .actions-toolbar>.action-edit {display: none;}